@charset "iso-8859-1";
/* CSS Document */
body{
margin-top:0px;
background-color:#999999;
color:#3a3a3a;
font:normal 13px "Trebuchet MS",Arial,Helvetica,sans-serif
}
h1{
margin:15px;
font-size:13px;
font-weight:normal;
line-height:18px;
text-decoration:none;
text-align:left;
vertical-align:top
}
LI{
list-style-position:outside;
list-style-type:square;
line-height:18px
}
.TableWhite{
background-color:#ffffff
}
.grayBack{
background-color:#dddddd
}
.GreenBack{
background-color:#00661d
}
.RedBack{
background-color:#993418
}
.BlueBack{
background-color:#307ac4
}
.YellowBack{
background-color:#cbb600
}
.GreenLink{
padding-top:41px;
padding-right:0px;
padding-bottom:41px;
padding-left:0px;
background-color:#00661d;
color:#ffffff;
font-size:18px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.GreenLink:hover{
text-decoration:underline
}
.GreenLinkSmall{
padding-top:20px;
padding-right:0px;
padding-bottom:20px;
padding-left:0px;
background-color:#00661d;
color:#ffffff;
font-size:11px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.GreenLinkSmall:hover{
text-decoration:underline
}
.RedLink{
padding-top:41px;
padding-right:0px;
padding-bottom:41px;
padding-left:0px;
background-color:#993418;
color:#ffffff;
font-size:18px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.RedLink:hover{
text-decoration:underline
}
.RedLinkSmall{
padding-top:20px;
padding-right:0px;
padding-bottom:20px;
padding-left:0px;
background-color:#993418;
color:#ffffff;
font-size:11px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.RedLinkSmall:hover{
text-decoration:underline
}
.BlueLink{
padding-top:41px;
padding-right:0px;
padding-bottom:41px;
padding-left:0px;
background-color:#307ac4;
color:#ffffff;
font-size:18px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.BlueLink:hover{
text-decoration:underline
}
.BlueLinkSmall{
padding-top:20px;
padding-right:0px;
padding-bottom:20px;
padding-left:0px;
background-color:#307ac4;
color:#ffffff;
font-size:11px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.BlueLinkSmall:hover{
text-decoration:underline
}
.YellowLink{
padding-top:41px;
padding-right:0px;
padding-bottom:41px;
padding-left:0px;
background-color:#cbb600;
color:#ffffff;
font-size:18px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.YellowLink:hover{
text-decoration:underline
}
.YellowLinkSmall{
padding-top:20px;
padding-right:0px;
padding-bottom:20px;
padding-left:0px;
background-color:#cbb600;
color:#ffffff;
font-size:11px;
text-align:center;
text-decoration:none;
vertical-align:middle
}
.YellowLinkSmall:hover{
text-decoration:underline
}
.textFlow{
margin:15px;
font-size:13px;
line-height:18px;
text-decoration:none;
text-align:left;
vertical-align:top
}
.textFlowHeb{
margin:15px;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:18px;
text-decoration:none;
text-align:right;
vertical-align:top
}
.textHeb{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-align:right;
vertical-align:top
}
.textlinksGreen{
margin:0px;
color:#3a3a3a;
text-decoration:underline
}
.textlinksGreen:hover{
color:#00661d
}
.textlinksGreenHeb{
margin:0px;
color:#3a3a3a;
font-family:Arial,Helvetica,sans-serif;
text-decoration:underline
}
.textlinksGreenHeb:hover{
color:#00661d
}
.textHighlight{
font-size:30px;
line-height:34px;
text-decoration:none;
text-align:left
}
.textTitle{
margin:15px;
font-size:18px;
text-decoration:none;
text-align:left
}
.textTitleHeb{
margin:15px;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
text-decoration:none;
text-align:right
}
.TitleConcept{
margin-top:22px;
margin-left:10px
}
.imageTable{
color:#993418;
font-size:21px;
text-align:center;
text-decoration:none
}
.imageTableText{
color:#993418;
font-size:21px;
text-align:center;
text-decoration:none
}
.imageTableText:hover{
text-decoration:underline
}
.imageTablelinks{
color:#993418;
font-size:11px;
text-align:left;
text-decoration:none
}
.imageTablelinks:hover{
text-decoration:underline
}
.sideLinks{
margin-left:10px;
color:#ffffff;
font-size:13px;
text-align:left;
text-decoration:none
}
.sideLinks:hover{
text-decoration:underline
}
.sideLinksHeb{
margin-left:10px;
color:#ffffff;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
text-align:left;
text-decoration:none
}
.sideLinksHeb:hover{
text-decoration:underline
}
.sideLinksChosen{
margin-left:10px;
color:#ffffff;
font-size:17px;
text-align:left;
text-decoration:none
}
.TextForImages{
margin:15px;
font-size:11px;
text-align:left;
vertical-align:top
}
.contactText{
color:#993418;
font-size:16px;
text-align:center;
text-decoration:none
}
.contactText:hover{
text-decoration:underline
}
.HPtext{
color:#ffffff;
font-size:80px;
text-decoration:none
}
.HPtext:hover{
text-decoration:underline
}
.HPtable{
text-align:center;
vertical-align:bottom
}
.imagesBottomRight{
margin-left:10px;
margin-top:5px
}
.imagesTopLeft{
margin-right:10px
}
.contactInfo{
color:#ffffff;
font-size:11px;
text-decoration:none
}
.actionsPage{
color:#307ac4;
font-family:Geneva,Arial,Helvetica,sans-serif
}
.hebrewtd{
font-family:Arial,Helvetica,sans-serif;
text-align:right;
direction:rtl;
vertical-align:top
}
#CareerEnglish td,CareerHebrew td{
vertical-align:top
}
table.fgBottomLinkWrap{
margin:0;
padding:0 0 0 15px;
width:152px
}
.TextH2013 {
	font-family: Gisha, Arial;
	font-size: 11pt;
	color: #333;
	background-color: #FFF;
	text-align: right;



.RedHebT {
	font-weight: normal;
	color: #993418;
	font-size: 16pt;
	padding-right: 12px;
	padding-bottom: 12px;
	margin-top: 4px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 4px;
}
.RedHebT{
font-size: 16pt;
color: #993418;
}
.NewSideTitles {
	font-family:Candara, Calibri, sans-serif;
	font-size: 12pt;
	color: #FFF;
}
.HomeWhiteText {
	font-family: Arial;
	color: white;
	padding: 30px;
}
